<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Syntac, Variables, and Symple Operations</title>
</head>
<body>
	<!-- We Use Script Tag to access JS codes -->
	<script src="./index.js"></script>
</body>
</html>